<?xml version="1.0" encoding="utf-8"?>
<Localize>

	<Culture CultureName="en-GB" LCID="0809" Neutral="true">

		<!-- Tool bar -->
		<TBComboTitle>Easy Photo Print</TBComboTitle>
		<TBVersionTitle>Version Information</TBVersionTitle>
		<TBPrintButtonName>Photo Print</TBPrintButtonName>
		<TBPrintButtonToolTip>Use Explorer to select and print stunning photos easily. You can also select frames.</TBPrintButtonToolTip>

		<!-- Version Information -->
		<VerInfoTitle>About Epson Easy Photo Print (TBL)...</VerInfoTitle>
		<VerInfoAppName>Epson Easy Photo Print (TBL)</VerInfoAppName>
		<VerInfoVersion>1.00</VerInfoVersion>
		<VerInfoCopyright>Copyright (C) SEIKO EPSON CORPORATION 2008, All rights reserved.
</VerInfoCopyright>
		<VerInfoOK>OK</VerInfoOK>

		<!-- EPP Splash window -->
		<SplashWndTitle>Epson Easy Photo Print (TBL)</SplashWndTitle>
		<SplashWndMessage>Starting Epson Easy Photo Print...</SplashWndMessage>
		<SplashWatchSpan></SplashWatchSpan>
		<SplashTimeout></SplashTimeout>

		<!-- Error Message -->
		<MsgBoxTitle>Epson Easy Photo Print (TBL)</MsgBoxTitle>
		<MsgBoxOK>OK</MsgBoxOK>
		<ErrEPPDuplicate>Epson Easy Photo Print is already running. </ErrEPPDuplicate>
		<ErrEPPExecute>Cannot start Epson Easy Photo Print. Reinstall Epson Easy Photo Print.</ErrEPPExecute>
		<ErrEPPNoSelFile>No images for printing are selected.</ErrEPPNoSelFile>
		<ErrEPPCreateIni>Cannot start Epson Easy Photo Print. Reinstall Epson Easy Photo Print.</ErrEPPCreateIni>
		<ErrEPPNoSupportFile>No supported files found. The reasons are listed below.&#xd;&#xa;&#xd;&#xa;The image is too small or too large.&#xd;&#xa;
The aspect ratio of the image is too large.&#xd;&#xa;The image is corrupt or the file format is not supported.&#xd;&#xa;The image may have been moved or deleted.&#xd;&#xa;&#xd;&#xa;Select other photos.
</ErrEPPNoSupportFile>
		<ErrEPPIncNoSupportFile>Some of the files are not supported. The reasons are listed below.&#xd;&#xa;&#xd;&#xa;The image is too small or too large.&#xd;&#xa;The aspect ratio of the image is too large.&#xd;&#xa;The image is corrupt or the file format is not supported.&#xd;&#xa;The image may have been moved or deleted.&#xd;&#xa;&#xd;&#xa;Continue processing using the valid images.</ErrEPPIncNoSupportFile>
		<ErrEPPCreateLib>An error (%s) has occurred.</ErrEPPCreateLib>

	</Culture>

	<Culture CultureName="en-US" LCID="0409" Neutral="false">

		<!-- Tool bar -->
		<TBComboTitle>Easy Photo Print</TBComboTitle>
		<TBVersionTitle>Version Information</TBVersionTitle>
		<TBPrintButtonName>Photo Print</TBPrintButtonName>
		<TBPrintButtonToolTip>Use Explorer to select and print stunning photos easily. You can also select frames.</TBPrintButtonToolTip>

		<!-- Version Information -->
		<VerInfoTitle>About Epson Easy Photo Print (TBL)...</VerInfoTitle>
		<VerInfoAppName>Epson Easy Photo Print (TBL)</VerInfoAppName>
		<VerInfoVersion>1.00</VerInfoVersion>
		<VerInfoCopyright>Copyright (C) SEIKO EPSON CORPORATION 2008, All rights reserved.
</VerInfoCopyright>
		<VerInfoOK>OK</VerInfoOK>

		<!-- EPP Splash window -->
		<SplashWndTitle>Epson Easy Photo Print (TBL)</SplashWndTitle>
		<SplashWndMessage>Starting Epson Easy Photo Print...</SplashWndMessage>
		<SplashWatchSpan></SplashWatchSpan>
		<SplashTimeout></SplashTimeout>

		<!-- Error Message -->
		<MsgBoxTitle>Epson Easy Photo Print (TBL)</MsgBoxTitle>
		<MsgBoxOK>OK</MsgBoxOK>
		<ErrEPPDuplicate>Epson Easy Photo Print is already running. </ErrEPPDuplicate>
		<ErrEPPExecute>Cannot start Epson Easy Photo Print. Reinstall Epson Easy Photo Print.</ErrEPPExecute>
		<ErrEPPNoSelFile>No images for printing are selected.</ErrEPPNoSelFile>
		<ErrEPPCreateIni>Cannot start Epson Easy Photo Print. Reinstall Epson Easy Photo Print.</ErrEPPCreateIni>
		<ErrEPPNoSupportFile>No supported files found. The reasons are listed below.&#xd;&#xa;&#xd;&#xa;The image is too small or too large.&#xd;&#xa;
The aspect ratio of the image is too large.&#xd;&#xa;The image is corrupt or the file format is not supported.&#xd;&#xa;The image may have been moved or deleted.&#xd;&#xa;&#xd;&#xa;Select other photos.
</ErrEPPNoSupportFile>
		<ErrEPPIncNoSupportFile>Some of the files are not supported. The reasons are listed below.&#xd;&#xa;&#xd;&#xa;The image is too small or too large.&#xd;&#xa;The aspect ratio of the image is too large.&#xd;&#xa;The image is corrupt or the file format is not supported.&#xd;&#xa;The image may have been moved or deleted.&#xd;&#xa;&#xd;&#xa;Continue processing using the valid images.</ErrEPPIncNoSupportFile>
		<ErrEPPCreateLib>An error (%s) has occurred.</ErrEPPCreateLib>

	</Culture>

	<Culture CultureName="de-DE" LCID="0407" Neutral="false">

		<!-- Tool bar -->
		<TBComboTitle>Easy Photo Print</TBComboTitle>
		<TBVersionTitle>Versionsinformationen</TBVersionTitle>
		<TBPrintButtonName>Drucken</TBPrintButtonName>
		<TBPrintButtonToolTip>Einfaches Ausdrucken von Fotos durch Auswählen mit dem Explorer. Es können auch Rahmen ausgewählt werden.</TBPrintButtonToolTip>

		<!-- Version Information -->
		<VerInfoTitle>Info zu Epson Easy Photo Print (TBL)...</VerInfoTitle>
		<VerInfoAppName>Epson Easy Photo Print (TBL)</VerInfoAppName>
		<VerInfoVersion>1.00</VerInfoVersion>
		<VerInfoCopyright>Copyright (C) SEIKO EPSON CORPORATION 2008, All rights reserved.
</VerInfoCopyright>
		<VerInfoOK>OK</VerInfoOK>

		<!-- EPP Splash window -->
		<SplashWndTitle>Epson Easy Photo Print (TBL)</SplashWndTitle>
		<SplashWndMessage>Epson Easy Photo Print wird gestartet...</SplashWndMessage>
		<SplashWatchSpan></SplashWatchSpan>
		<SplashTimeout></SplashTimeout>

		<!-- Error Message -->
		<MsgBoxTitle>Epson Easy Photo Print (TBL)</MsgBoxTitle>
		<MsgBoxOK>OK</MsgBoxOK>
		<ErrEPPDuplicate>Epson Easy Photo Print läuft bereits. 
</ErrEPPDuplicate>
		<ErrEPPExecute>Epson Easy Photo Print kann nicht gestartet werden.
Epson Easy Photo Print neu installieren.</ErrEPPExecute>
		<ErrEPPNoSelFile>Es sind keine Bilder zum Drucken ausgewählt.
</ErrEPPNoSelFile>
		<ErrEPPCreateIni>Epson Easy Photo Print kann nicht gestartet werden.
Epson Easy Photo Print neu installieren.</ErrEPPCreateIni>
		<ErrEPPNoSupportFile>Keine unterstützten Dateien gefunden. Die Gründe sind nachfolgend aufgeführt.&#xd;&#xa;&#xd;&#xa;Das Bild ist zu klein oder zu groß.&#xd;&#xa;Das Seitenverhältnis des Bildes ist zu groß.&#xd;&#xa;Das Bild ist defekt oder das Dateiformat wird nicht unterstützt.&#xd;&#xa;Das Bild ist möglicherweise verschoben oder gelöscht worden.&#xd;&#xa;&#xd;&#xa;Wählen Sie andere Fotos.</ErrEPPNoSupportFile>
		<ErrEPPIncNoSupportFile>Einige der Dateien werden nicht unterstützt. Die Gründe sind nachfolgend aufgeführt.&#xd;&#xa;&#xd;&#xa;Das Bild ist zu klein oder zu groß.&#xd;&#xa;Das Seitenverhältnis des Bildes ist zu groß.&#xd;&#xa;Das Bild ist defekt oder das Dateiformat wird nicht unterstützt.&#xd;&#xa;Das Bild ist möglicherweise verschoben oder gelöscht worden.&#xd;&#xa;&#xd;&#xa;Fahren Sie mit der Verarbeitung von gültigen Bildern fort.
</ErrEPPIncNoSupportFile>
		<ErrEPPCreateLib>Ein Fehler (%s) ist aufgetreten.</ErrEPPCreateLib>

	</Culture>

	<Culture CultureName="fr-FR" LCID="040C" Neutral="false">

		<!-- Tool bar -->
		<TBComboTitle>Easy Photo Print</TBComboTitle>
		<TBVersionTitle>Informations relatives ŕ la version</TBVersionTitle>
		<TBPrintButtonName>Imprimer</TBPrintButtonName>
		<TBPrintButtonToolTip>Imprimez facilement vos photos en les sélectionnant à l'aide de l'explorateur. Vous pouvez également sélectionner des cadres.</TBPrintButtonToolTip>

		<!-- Version Information -->
		<VerInfoTitle>Ŕ propos de Epson Easy Photo Print (TBL)...</VerInfoTitle>
		<VerInfoAppName>Epson Easy Photo Print (TBL)</VerInfoAppName>
		<VerInfoVersion>1.00</VerInfoVersion>
		<VerInfoCopyright>Copyright (C) SEIKO EPSON CORPORATION 2008, All rights reserved.
</VerInfoCopyright>
		<VerInfoOK>OK</VerInfoOK>

		<!-- EPP Splash window -->
		<SplashWndTitle>Epson Easy Photo Print (TBL)</SplashWndTitle>
		<SplashWndMessage>Démarrage de l'application Epson Easy Photo Print en cours...</SplashWndMessage>
		<SplashWatchSpan></SplashWatchSpan>
		<SplashTimeout></SplashTimeout>

		<!-- Error Message -->
		<MsgBoxTitle>Epson Easy Photo Print (TBL)</MsgBoxTitle>
		<MsgBoxOK>OK</MsgBoxOK>
		<ErrEPPDuplicate>L'application Epson Easy Photo Print est déjà en cours d'exécution.</ErrEPPDuplicate>
		<ErrEPPExecute>Impossible de démarrer l'application Epson Easy Photo Print. Réinstallez Epson Easy Photo Print.</ErrEPPExecute>
		<ErrEPPNoSelFile>Aucune image n'est sélectionnée pour l'impression.</ErrEPPNoSelFile>
		<ErrEPPCreateIni>Impossible de démarrer l'application Epson Easy Photo Print. Réinstallez Epson Easy Photo Print.</ErrEPPCreateIni>
		<ErrEPPNoSupportFile>Aucun fichier pris en charge localisé. Les raisons sont répertoriées ci-dessous.&#xd;&#xa;&#xd;&#xa;L'image est trop petite ou trop grande.&#xd;&#xa;Le rapport hauteur/largeur de l'image est trop important.&#xd;&#xa;L'image est corrompue ou le format du fichier n'est pas pris en charge.&#xd;&#xa;Il est possible que l'image ait été déplacée ou supprimée.&#xd;&#xa;&#xd;&#xa;Sélectionnez d'autres photos.</ErrEPPNoSupportFile>
		<ErrEPPIncNoSupportFile>Certains des fichiers ne sont pas pris en charge. Les raisons sont répertoriées ci-dessous.&#xd;&#xa;&#xd;&#xa;L'image est trop petite ou trop grande.&#xd;&#xa;Le rapport hauteur/largeur de l'image est trop important.&#xd;&#xa;L'image est corrompue ou le format du fichier n'est pas pris en charge.&#xd;&#xa;Il est possible que l'image ait été déplacée ou supprimée.&#xd;&#xa;&#xd;&#xa;Poursuivez le processus à l'aide d'images adaptées.
</ErrEPPIncNoSupportFile>
		<ErrEPPCreateLib>Une erreur (%s) est survenue.</ErrEPPCreateLib>

	</Culture>

	<Culture CultureName="it-IT" LCID="0410" Neutral="false">

		<!-- Tool bar -->
		<TBComboTitle>Easy Photo Print</TBComboTitle>
		<TBVersionTitle>Informazioni sulla versione</TBVersionTitle>
		<TBPrintButtonName>Stampa</TBPrintButtonName>
		<TBPrintButtonToolTip>Stampa le foto facilmente selezionandole con Esplora risorse. È possibile selezionare anche le cornici.</TBPrintButtonToolTip>

		<!-- Version Information -->
		<VerInfoTitle>Info su Epson Easy Photo Print (TBL)...</VerInfoTitle>
		<VerInfoAppName>Epson Easy Photo Print (TBL)</VerInfoAppName>
		<VerInfoVersion>1.00</VerInfoVersion>
		<VerInfoCopyright>Copyright (C) SEIKO EPSON CORPORATION 2008, All rights reserved.
</VerInfoCopyright>
		<VerInfoOK>OK</VerInfoOK>

		<!-- EPP Splash window -->
		<SplashWndTitle>Epson Easy Photo Print (TBL)</SplashWndTitle>
		<SplashWndMessage>Avvio di Epson Easy Photo Print...</SplashWndMessage>
		<SplashWatchSpan></SplashWatchSpan>
		<SplashTimeout></SplashTimeout>

		<!-- Error Message -->
		<MsgBoxTitle>Epson Easy Photo Print (TBL)</MsgBoxTitle>
		<MsgBoxOK>OK</MsgBoxOK>
		<ErrEPPDuplicate>Epson Easy Photo Print è già in esecuzione.</ErrEPPDuplicate>
		<ErrEPPExecute>Impossibile avviare Epson Easy Photo Print. Reinstallare Epson Easy Photo Print.</ErrEPPExecute>
		<ErrEPPNoSelFile>Nessuna immagine selezionata per la stampa.</ErrEPPNoSelFile>
		<ErrEPPCreateIni>Impossibile avviare Epson Easy Photo Print. Reinstallare Epson Easy Photo Print.</ErrEPPCreateIni>
		<ErrEPPNoSupportFile>Non sono stati trovati file supportati. Le cause sono elencate di seguito.&#xd;&#xa;&#xd;&#xa;L'immagine è troppo piccola o troppo grande.&#xd;&#xa;Il rapporto larghezza/altezza dell'immagine è troppo grande.&#xd;&#xa;L'immagine è danneggiata o il formato file non è supportato.&#xd;&#xa;L'immagine è stata spostata o eliminata.&#xd;&#xa;&#xd;&#xa;Selezionare altre foto.
</ErrEPPNoSupportFile>
		<ErrEPPIncNoSupportFile>Alcuni file non sono supportati. Le cause sono elencate di seguito.&#xd;&#xa;&#xd;&#xa;L'immagine è troppo piccola o troppo grande.&#xd;&#xa;Il rapporto larghezza/altezza dell'immagine è troppo grande.&#xd;&#xa;L'immagine è danneggiata o il formato file non è supportato.&#xd;&#xa;L'immagine è stata spostata o eliminata.&#xd;&#xa;&#xd;&#xa;Continuare l'elaborazione utilizzando le immagini valide.
</ErrEPPIncNoSupportFile>
		<ErrEPPCreateLib>Si č verificato un errore (%s).</ErrEPPCreateLib>

	</Culture>

	<Culture CultureName="es-ES" LCID="040A" Neutral="false">

		<!-- Tool bar -->
		<TBComboTitle>Easy Photo Print</TBComboTitle>
		<TBVersionTitle>Información de la versión</TBVersionTitle>
		<TBPrintButtonName>Imprimir</TBPrintButtonName>
		<TBPrintButtonToolTip>Imprimir fotos es muy fácil: basta con seleccionarlas en el Explorador. También puede seleccionar marcos.</TBPrintButtonToolTip>

		<!-- Version Information -->
		<VerInfoTitle>Acerca de Epson Easy Photo Print (TBL)...</VerInfoTitle>
		<VerInfoAppName>Epson Easy Photo Print (TBL)</VerInfoAppName>
		<VerInfoVersion>1.00</VerInfoVersion>
		<VerInfoCopyright>Copyright (C) SEIKO EPSON CORPORATION 2008, All rights reserved.
</VerInfoCopyright>
		<VerInfoOK>Aceptar</VerInfoOK>

		<!-- EPP Splash window -->
		<SplashWndTitle>Epson Easy Photo Print (TBL)</SplashWndTitle>
		<SplashWndMessage>Iniciando Epson Easy Photo Print...</SplashWndMessage>
		<SplashWatchSpan></SplashWatchSpan>
		<SplashTimeout></SplashTimeout>

		<!-- Error Message -->
		<MsgBoxTitle>Epson Easy Photo Print (TBL)</MsgBoxTitle>
		<MsgBoxOK>Aceptar</MsgBoxOK>
		<ErrEPPDuplicate>Epson Easy Photo Print ya está abierto. </ErrEPPDuplicate>
		<ErrEPPExecute>No se puede iniciar EPSON Epson Easy Photo Print. Vuelva a instalar Epson Easy Photo Print.</ErrEPPExecute>
		<ErrEPPNoSelFile>No hay ninguna imagen seleccionada para imprimir.</ErrEPPNoSelFile>
		<ErrEPPCreateIni>No se puede iniciar EPSON Epson Easy Photo Print. Vuelva a instalar Epson Easy Photo Print.</ErrEPPCreateIni>
		<ErrEPPNoSupportFile>No se han encontrado archivos compatibles. Motivos:&#xd;&#xa;&#xd;&#xa;La imagen es demasiado pequeña o grande.&#xd;&#xa;La proporción de aspecto de la imagen es demasiado alta.&#xd;&#xa;La imagen está dañada o el formato del archivo es incompatible.&#xd;&#xa;La imagen se ha cambiado de sitio o borrado.&#xd;&#xa;&#xd;&#xa;Seleccione otras fotos.
</ErrEPPNoSupportFile>
		<ErrEPPIncNoSupportFile>Algunos archivos son incompatibles por los siguientes motivos:&#xd;&#xa;&#xd;&#xa;La imagen es demasiado pequeña o grande.&#xd;&#xa;La proporción de aspecto de la imagen es demasiado alta.&#xd;&#xa;La imagen está dañada o el formato del archivo es incompatible.&#xd;&#xa;La imagen se ha cambiado de sitio o borrado.&#xd;&#xa;&#xd;&#xa;Siga procesando con las imágenes válidas.</ErrEPPIncNoSupportFile>
		<ErrEPPCreateLib>Se ha producido un error (%s).</ErrEPPCreateLib>

	</Culture>

	<Culture CultureName="pt-PT" LCID="0816" Neutral="false">

		<!-- Tool bar -->
		<TBComboTitle>Easy Photo Print</TBComboTitle>
		<TBVersionTitle>Informaçőes sobre a versăo</TBVersionTitle>
		<TBPrintButtonName>Imprimir</TBPrintButtonName>
		<TBPrintButtonToolTip>Imprima fotos facilmente seleccionando-as com o Explorador. Também pode seleccionar molduras.</TBPrintButtonToolTip>

		<!-- Version Information -->
		<VerInfoTitle>Acerca de Epson Easy Photo Print (TBL)...</VerInfoTitle>
		<VerInfoAppName>Epson Easy Photo Print (TBL)</VerInfoAppName>
		<VerInfoVersion>1.00</VerInfoVersion>
		<VerInfoCopyright>Copyright (C) SEIKO EPSON CORPORATION 2008, All rights reserved.
</VerInfoCopyright>
		<VerInfoOK>OK</VerInfoOK>

		<!-- EPP Splash window -->
		<SplashWndTitle>Epson Easy Photo Print (TBL)</SplashWndTitle>
		<SplashWndMessage>A iniciar o Epson Easy Photo Print...</SplashWndMessage>
		<SplashWatchSpan></SplashWatchSpan>
		<SplashTimeout></SplashTimeout>

		<!-- Error Message -->
		<MsgBoxTitle>Epson Easy Photo Print (TBL)</MsgBoxTitle>
		<MsgBoxOK>OK</MsgBoxOK>
		<ErrEPPDuplicate>O Epson Easy Photo Print já está a ser executado.</ErrEPPDuplicate>
		<ErrEPPExecute>Não é possível iniciar o Epson Easy Photo Print. Reinstale o Epson Easy Photo Print.</ErrEPPExecute>
		<ErrEPPNoSelFile>Não estão seleccionadas imagens para impressão.</ErrEPPNoSelFile>
		<ErrEPPCreateIni>Não é possível iniciar o Epson Easy Photo Print. Reinstale o Epson Easy Photo Print.</ErrEPPCreateIni>
		<ErrEPPNoSupportFile>Não foram encontrados ficheiros suportados. Os motivos são os indicados.&#xd;&#xa;&#xd;&#xa;A imagem é demasiado pequena ou grande.&#xd;&#xa;A relação de aspecto da imagem é demasiado grande.&#xd;&#xa;A imagem está danificada ou o formato de ficheiro não é suportado.&#xd;&#xa;A imagem pode ter sido movida ou apagada.&#xd;&#xa;&#xd;&#xa;Seleccione outras fotografias.
</ErrEPPNoSupportFile>
		<ErrEPPIncNoSupportFile>Alguns dos ficheiros não são suportados. Os motivos são os indicados.&#xd;&#xa;&#xd;&#xa;A imagem é demasiado pequena ou grande.&#xd;&#xa;A relação de aspecto da imagem é demasiado grande.&#xd;&#xa;A imagem está danificada ou o formato de ficheiro não é suportado.&#xd;&#xa;A imagem pode ter sido movida ou apagada.&#xd;&#xa;&#xd;&#xa;Continue a processar utilizando as imagens válidas.
</ErrEPPIncNoSupportFile>
		<ErrEPPCreateLib>Ocorreu um erro (%s).</ErrEPPCreateLib>

	</Culture>

	<Culture CultureName="nl-NL" LCID="0413" Neutral="false">

		<!-- Tool bar -->
		<TBComboTitle>Easy Photo Print</TBComboTitle>
		<TBVersionTitle>Versiegegevens</TBVersionTitle>
		<TBPrintButtonName>Afdrukken</TBPrintButtonName>
		<TBPrintButtonToolTip>Hiermee drukt u foto's gemakkelijk af door ze gewoon te selecteren met Verkenner. Ook kaders kunnen worden geselecteerd.</TBPrintButtonToolTip>

		<!-- Version Information -->
		<VerInfoTitle>Info over Epson Easy Photo Print (TBL)...</VerInfoTitle>
		<VerInfoAppName>Epson Easy Photo Print (TBL)</VerInfoAppName>
		<VerInfoVersion>1.00</VerInfoVersion>
		<VerInfoCopyright>Copyright (C) SEIKO EPSON CORPORATION 2008, All rights reserved.
</VerInfoCopyright>
		<VerInfoOK>OK</VerInfoOK>

		<!-- EPP Splash window -->
		<SplashWndTitle>Epson Easy Photo Print (TBL)</SplashWndTitle>
		<SplashWndMessage>Epson Easy Photo Print wordt gestart...</SplashWndMessage>
		<SplashWatchSpan></SplashWatchSpan>
		<SplashTimeout></SplashTimeout>

		<!-- Error Message -->
		<MsgBoxTitle>Epson Easy Photo Print (TBL)</MsgBoxTitle>
		<MsgBoxOK>OK</MsgBoxOK>
		<ErrEPPDuplicate>Epson Easy Photo Print is al actief. 
</ErrEPPDuplicate>
		<ErrEPPExecute>Kan Epson Easy Photo Print niet starten. Installeer Epson Easy Photo Print opnieuw.</ErrEPPExecute>
		<ErrEPPNoSelFile>Geen afbeeldingen geselecteerd om af te drukken.
</ErrEPPNoSelFile>
		<ErrEPPCreateIni>Kan Epson Easy Photo Print niet starten. Installeer Epson Easy Photo Print opnieuw.</ErrEPPCreateIni>
		<ErrEPPNoSupportFile>Geen ondersteunde bestanden gevonden. Redenen hieronder aangegeven.&#xd;&#xa;&#xd;&#xa;Afbeelding te groot of te klein.&#xd;&#xa;Beeldverhouding te groot.&#xd;&#xa;Afbeelding beschadigd of bestandsindeling niet ondersteund.&#xd;&#xa;Afbeelding mogelijk verplaatst of verwijderd.&#xd;&#xa;&#xd;&#xa;Selecteer andere foto's.
</ErrEPPNoSupportFile>
		<ErrEPPIncNoSupportFile>Sommige bestanden worden niet ondersteund. Redenen hieronder aangegeven.&#xd;&#xa;&#xd;&#xa;Afbeelding te groot of te klein.&#xd;&#xa;Beeldverhouding te groot.&#xd;&#xa;Afbeelding beschadigd of bestandsindeling niet ondersteund.&#xd;&#xa;Afbeelding mogelijk verplaatst of verwijderd.&#xd;&#xa;&#xd;&#xa;Ga door met verwerking van geldige afbeeldingen.
</ErrEPPIncNoSupportFile>
		<ErrEPPCreateLib>Er is een fout (%s) opgetreden.</ErrEPPCreateLib>

	</Culture>

	<Culture CultureName="ru-RU" LCID="0419" Neutral="false">

		<!-- Tool bar -->
		<TBComboTitle>Easy Photo Print</TBComboTitle>
		<TBVersionTitle>Информация о версии</TBVersionTitle>
		<TBPrintButtonName>Печать</TBPrintButtonName>
		<TBPrintButtonToolTip>Печатайте фотографии, просто выбирая их в проводнике. Можно также выбирать кадры. </TBPrintButtonToolTip>

		<!-- Version Information -->
		<VerInfoTitle>О программе Epson Easy Photo Print (TBL)...</VerInfoTitle>
		<VerInfoAppName>Epson Easy Photo Print (TBL)</VerInfoAppName>
		<VerInfoVersion>1.00</VerInfoVersion>
		<VerInfoCopyright>Copyright (C) SEIKO EPSON CORPORATION 2008, All rights reserved.
</VerInfoCopyright>
		<VerInfoOK>OK</VerInfoOK>

		<!-- EPP Splash window -->
		<SplashWndTitle>Epson Easy Photo Print (TBL)</SplashWndTitle>
		<SplashWndMessage>Идет запуск Epson Easy Photo Print…</SplashWndMessage>
		<SplashWatchSpan></SplashWatchSpan>
		<SplashTimeout></SplashTimeout>

		<!-- Error Message -->
		<MsgBoxTitle>Epson Easy Photo Print (TBL)</MsgBoxTitle>
		<MsgBoxOK>OK</MsgBoxOK>
		<ErrEPPDuplicate>Epson Easy Photo Print уже работает.</ErrEPPDuplicate>
		<ErrEPPExecute>Не удается запустить Epson Easy Photo Print. 
Переустановите Epson Easy Photo Print.</ErrEPPExecute>
		<ErrEPPNoSelFile>Не выбраны фотографии для печати.</ErrEPPNoSelFile>
		<ErrEPPCreateIni>Не удается запустить Epson Easy Photo Print. 
Переустановите Epson Easy Photo Print.</ErrEPPCreateIni>
		<ErrEPPNoSupportFile>Не найдено поддерживаемых файлов. Возможные причины этого перечислены ниже.&#xd;&#xa;&#xd;&#xa;Изображение имеет слишком маленький или слишком большой размер.&#xd;&#xa;Изображение имеет слишком большое форматное соотношение.&#xd;&#xa;Изображение испорчено или имеет неподдерживаемый формат.&#xd;&#xa;Изображение перемещено или удалено.&#xd;&#xa;&#xd;&#xa;Выберите другие фотографии.</ErrEPPNoSupportFile>
		<ErrEPPIncNoSupportFile>Некоторые из этих файлов не поддерживаются. Причины перечислены ниже.&#xd;&#xa;&#xd;&#xa;Изображение имеет слишком маленький или слишком большой размер.&#xd;&#xa;Изображение имеет слишком большое форматное соотношение.&#xd;&#xa;Изображение испорчено или имеет неподдерживаемый форма.&#xd;&#xa;Изображение перемещено или удалено.&#xd;&#xa;&#xd;&#xa;Продолжите обработку, используя правильные изображения.

</ErrEPPIncNoSupportFile>
		<ErrEPPCreateLib>Произошла ошибка (%s).</ErrEPPCreateLib>

	</Culture>

	<Culture CultureName="zh-TW" LCID="0404" Neutral="false">

		<!-- Tool bar -->
		<TBComboTitle>Easy Photo Print</TBComboTitle>
		<TBVersionTitle>版本資訊</TBVersionTitle>
		<TBPrintButtonName>列印</TBPrintButtonName>
		<TBPrintButtonToolTip>只需透過瀏覽器選擇照片，便可輕鬆地列印照片。同時也會選擇圖框。</TBPrintButtonToolTip>

		<!-- Version Information -->
		<VerInfoTitle>關於Epson Easy Photo Print (TBL)...</VerInfoTitle>
		<VerInfoAppName>Epson Easy Photo Print (TBL)</VerInfoAppName>
		<VerInfoVersion>1.00</VerInfoVersion>
		<VerInfoCopyright>Copyright (C) SEIKO EPSON CORPORATION 2008, All rights reserved.
</VerInfoCopyright>
		<VerInfoOK>確定</VerInfoOK>

		<!-- EPP Splash window -->
		<SplashWndTitle>Epson Easy Photo Print (TBL)</SplashWndTitle>
		<SplashWndMessage>啟動Epson Easy Photo Print…</SplashWndMessage>
		<SplashWatchSpan></SplashWatchSpan>
		<SplashTimeout></SplashTimeout>

		<!-- Error Message -->
		<MsgBoxTitle>Epson Easy Photo Print (TBL)</MsgBoxTitle>
		<MsgBoxOK>確定</MsgBoxOK>
		<ErrEPPDuplicate>Epson Easy Photo Print已執行。</ErrEPPDuplicate>
		<ErrEPPExecute>無法啟動Epson Easy Photo Print。重新安裝Epson Easy Photo Print。</ErrEPPExecute>
		<ErrEPPNoSelFile>沒有選擇要列印的影像。</ErrEPPNoSelFile>
		<ErrEPPCreateIni>無法啟動Epson Easy Photo Print。重新安裝Epson Easy Photo Print。</ErrEPPCreateIni>
		<ErrEPPNoSupportFile>找不到可支援的檔案。原因如下：&#xd;&#xa;&#xd;&#xa;

影像太小或太大。&#xd;&#xa;
影像的長寬比太大。&#xd;&#xa;
影像損毀或檔案格式不支援。&#xd;&#xa;
影像可能已被移動或刪除。&#xd;&#xa;&#xd;&#xa;

請選擇其他照片。</ErrEPPNoSupportFile>
		<ErrEPPIncNoSupportFile>有些檔案不支援。原因如下：&#xd;&#xa;&#xd;&#xa;影像太小或太大。&#xd;&#xa;影像的長寬比太大。&#xd;&#xa;影像損毀或檔案格式不支援。&#xd;&#xa;影像可能已被移動或刪除。&#xd;&#xa;&#xd;&#xa;請使用有效的影像，繼續處理。</ErrEPPIncNoSupportFile>
		<ErrEPPCreateLib>發生錯誤 (%s)。</ErrEPPCreateLib>

	</Culture>

	<Culture CultureName="zh-CN" LCID="0804" Neutral="false">

		<!-- Tool bar -->
		<TBComboTitle>Easy Photo Print</TBComboTitle>
		<TBVersionTitle>版本信息</TBVersionTitle>
		<TBPrintButtonName>打印</TBPrintButtonName>
		<TBPrintButtonToolTip>在浏览器中选择的照片打印将更加容易。并且可以选择图框。</TBPrintButtonToolTip>

		<!-- Version Information -->
		<VerInfoTitle>关于 Epson Easy Photo Print (TBL)...</VerInfoTitle>
		<VerInfoAppName>Epson Easy Photo Print (TBL)</VerInfoAppName>
		<VerInfoVersion>1.00</VerInfoVersion>
		<VerInfoCopyright>Copyright (C) SEIKO EPSON CORPORATION 2008, All rights reserved.
</VerInfoCopyright>
		<VerInfoOK>确定</VerInfoOK>

		<!-- EPP Splash window -->
		<SplashWndTitle>Epson Easy Photo Print (TBL)</SplashWndTitle>
		<SplashWndMessage>运行 Epson Easy Photo Print…</SplashWndMessage>
		<SplashWatchSpan></SplashWatchSpan>
		<SplashTimeout></SplashTimeout>

		<!-- Error Message -->
		<MsgBoxTitle>Epson Easy Photo Print (TBL)</MsgBoxTitle>
		<MsgBoxOK>确定</MsgBoxOK>
		<ErrEPPDuplicate>Epson Easy Photo Print 已经运行。</ErrEPPDuplicate>
		<ErrEPPExecute>不能运行 Epson Easy Photo Print。 请重新安装 Epson Easy Photo Print。</ErrEPPExecute>
		<ErrEPPNoSelFile>没有选择打印图像。</ErrEPPNoSelFile>
		<ErrEPPCreateIni>不能运行 Epson Easy Photo Print。 请重新安装 Epson Easy Photo Print。</ErrEPPCreateIni>
		<ErrEPPNoSupportFile>不支持的文件被发现。原因请参见以下列表。&#xd;&#xa;&#xd;&#xa;图像太小或者太大。&#xd;&#xa;图像的长宽比太大。&#xd;&#xa;图像不正常或者不支持当前的文件格式。&#xd;&#xa;图像可能已经被移动或者被删除。&#xd;&#xa;&#xd;&#xa;选择其他照片。</ErrEPPNoSupportFile>
		<ErrEPPIncNoSupportFile>一些文件是不被支持的。原因请参见以下列表。&#xd;&#xa;&#xd;&#xa;图像太小或者太大。&#xd;&#xa;图像的长宽比太大。&#xd;&#xa;图像不正常或者不支持当前的文件格式。&#xd;&#xa;图像可能已经被移动或者被删除。&#xd;&#xa;&#xd;&#xa;使用有效的图像继续处理。</ErrEPPIncNoSupportFile>
		<ErrEPPCreateLib>产生了错误 (%s)。</ErrEPPCreateLib>

	</Culture>

	<Culture CultureName="ko-KR" LCID="0412" Neutral="false">

		<!-- Tool bar -->
		<TBComboTitle>Easy Photo Print</TBComboTitle>
		<TBVersionTitle>버전 정보</TBVersionTitle>
		<TBPrintButtonName>인쇄</TBPrintButtonName>
		<TBPrintButtonToolTip>Explorer에서 사진을 선택하여 바로 인쇄할 수 있습니다. 프레임도 선택할 수 있습니다.</TBPrintButtonToolTip>

		<!-- Version Information -->
		<VerInfoTitle>Epson Easy Photo Print (TBL) 정보...</VerInfoTitle>
		<VerInfoAppName>Epson Easy Photo Print (TBL)</VerInfoAppName>
		<VerInfoVersion>1.00</VerInfoVersion>
		<VerInfoCopyright>Copyright (C) SEIKO EPSON CORPORATION 2008, All rights reserved.
</VerInfoCopyright>
		<VerInfoOK>확인</VerInfoOK>

		<!-- EPP Splash window -->
		<SplashWndTitle>Epson Easy Photo Print (TBL)</SplashWndTitle>
		<SplashWndMessage>Epson Easy Photo Print 시작 중...
</SplashWndMessage>
		<SplashWatchSpan></SplashWatchSpan>
		<SplashTimeout></SplashTimeout>

		<!-- Error Message -->
		<MsgBoxTitle>Epson Easy Photo Print (TBL)</MsgBoxTitle>
		<MsgBoxOK>확인</MsgBoxOK>
		<ErrEPPDuplicate>Epson Easy Photo Print가 실행 중입니다.</ErrEPPDuplicate>
		<ErrEPPExecute>Epson Easy Photo Print를 시작할 수 없습니다. Epson Easy Photo Print를 다시 설치하십시오.</ErrEPPExecute>
		<ErrEPPNoSelFile>인쇄할 이미지를 선택하지 않았습니다.</ErrEPPNoSelFile>
		<ErrEPPCreateIni>Epson Easy Photo Print를 시작할 수 없습니다. Epson Easy Photo Print를 다시 설치하십시오.</ErrEPPCreateIni>
		<ErrEPPNoSupportFile>아래와 같은 이유로 지원하는 파일을 찾을 수 없습니&#xd;&#xa;&#xd;&#xa;이미지가 너무 작거나 너무 큰 경우&#xd;&#xa;이미지의 가로, 세로 비율이 너무 큰 경우&#xd;&#xa;이미지가 손상되었거나 지원하지 않는 파일 형식인 경우&#xd;&#xa;이미지가 이동되었거나 삭제된 경우&#xd;&#xa;&#xd;&#xa;다른 사진을 선택하십시오.</ErrEPPNoSupportFile>
		<ErrEPPIncNoSupportFile>아래와 같은 이유로 일부 파일은 지원하지 않습니&#xd;&#xa;&#xd;&#xa;이미지가 너무 작거나 너무 큰 경&#xd;&#xa;이미지의 가로, 세로 비율이 너무 큰 경&#xd;&#xa;이미지가 손상되었거나 지원하지 않는 파일 형식인 경우&#xd;&#xa;이미지가 이동되었거나 삭제된 경우&#xd;&#xa;&#xd;&#xa;올바른 이미지만 사용하여 계속 진행합니다.
</ErrEPPIncNoSupportFile>
		<ErrEPPCreateLib>(%s) 오류가 발생했습니다.</ErrEPPCreateLib>

	</Culture>

</Localize>